Attribute VB_Name = "jair"

Declare Function AIPPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function AJTPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function AKPD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function AKPDD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function AKPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function AKTD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function AKTDD Lib "jair.dll" (ByVal T As Single) As Single

Declare Function ALAPP Lib "jair.dll" (ByVal P As Single) As Single
Declare Function ALAPT Lib "jair.dll" (ByVal T As Single) As Single

Declare Function ALHP Lib "jair.dll" (ByVal P As Single) As Single
Declare Function ALHT Lib "jair.dll" (ByVal T As Single) As Single

Declare Function ALMPD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function ALMPDD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function ALMPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function ALMTD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function ALMTDD Lib "jair.dll" (ByVal T As Single) As Single

Declare Function AMUPD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function AMUPDD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function AMUPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function AMUTD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function AMUTDD Lib "jair.dll" (ByVal T As Single) As Single

Declare Function BPPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BSPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BTPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BVPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function CPPD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function CPPDD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function CPPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function CPTD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function CPTDD Lib "jair.dll" (ByVal T As Single) As Single

Declare Function CRP Lib "jair.dll" (ByVal C As String) As Single

Declare Function CVPD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function CVPDD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function CVPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function CVTD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function CVTDD Lib "jair.dll" (ByVal T As Single) As Single

Declare Function EPSPD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function EPSPDD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function EPSPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function EPSTD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function EPSTDD Lib "jair.dll" (ByVal T As Single) As Single

Declare Function FC Lib "jair.dll" (ByVal C As String) As Single

Declare Function GAMPD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function GAMPDD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function GAMPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function GAMTD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function GAMTDD Lib "jair.dll" (ByVal T As Single) As Single

Declare Function HPD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function HPDD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function HPS Lib "jair.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function HPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function HPX Lib "jair.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function HTD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function HTDD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function HTX Lib "jair.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Sub KPAMES Lib "jair.dll" (ByVal KPA As Long, ByVal MES As Long)

Declare Function PLDT Lib "jair.dll" (ByVal T As Single) As Single

Declare Function PMLT Lib "jair.dll" (ByVal T As Single) As Single

Declare Function PRPD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function PRPDD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function PRPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function PRTD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function PRTDD Lib "jair.dll" (ByVal T As Single) As Single

Declare Function PSBT Lib "jair.dll" (ByVal T As Single) As Single
Declare Function PST Lib "jair.dll" (ByVal T As Single) As Single
Declare Function PSTD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function PSTDD Lib "jair.dll" (ByVal T As Single) As Single

Declare Function SIGP Lib "jair.dll" (ByVal P As Single) As Single
Declare Function SIGT Lib "jair.dll" (ByVal T As Single) As Single

Declare Function SPD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function SPDD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function SPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function SPX Lib "jair.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function STD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function STDD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function STX Lib "jair.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function TLDP Lib "jair.dll" (ByVal P As Single) As Single

Declare Function TMLP Lib "jair.dll" (ByVal P As Single) As Single

Declare Function TPH Lib "jair.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function TPH2 Lib "jair.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function TPS Lib "jair.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function TPS2 Lib "jair.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function TPSEUP Lib "jair.dll" (ByVal P As Single) As Single
Declare Function TPV Lib "jair.dll" (ByVal P As Single, ByVal V As Single) As Single
Declare Function TSBP Lib "jair.dll" (ByVal P As Single) As Single
Declare Function TSP Lib "jair.dll" (ByVal P As Single) As Single
Declare Function TSPD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function TSPDD Lib "jair.dll" (ByVal P As Single) As Single

Declare Function UPD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function UPDD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function UPS Lib "jair.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function UPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function UPX Lib "jair.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function UTD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function UTDD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function UTX Lib "jair.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function VPD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function VPDD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function VPS Lib "jair.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function VPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function VPX Lib "jair.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function VTD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function VTDD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function VTX Lib "jair.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function WPD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function WPDD Lib "jair.dll" (ByVal P As Single) As Single
Declare Function WPT Lib "jair.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function WTD Lib "jair.dll" (ByVal T As Single) As Single
Declare Function WTDD Lib "jair.dll" (ByVal T As Single) As Single

Declare Function XPH Lib "jair.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function XPS Lib "jair.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function XPU Lib "jair.dll" (ByVal P As Single, ByVal U As Single) As Single
Declare Function XPV Lib "jair.dll" (ByVal P As Single, ByVal V As Single) As Single
Declare Function XTH Lib "jair.dll" (ByVal T As Single, ByVal H As Single) As Single
Declare Function XTS Lib "jair.dll" (ByVal T As Single, ByVal S As Single) As Single
Declare Function XTU Lib "jair.dll" (ByVal T As Single, ByVal U As Single) As Single
Declare Function XTV Lib "jair.dll" (ByVal T As Single, ByVal V As Single) As Single

